#Spring Properties:
#------------------------------------------------------------------------------
spring.cloud.config.uri=localhost
spring.cloud.config.label=master
spring.cloud.config.name=kernel
spring.application.name=kernel-idgenerator-prid
spring.profiles.active=test
management.endpoints.web.exposure.include=refresh
#management.security.enabled=false

#disabling health check so that client doesnt try to load properties from sprint config server every
# 5 minutes (should not be done in production)
health.config.enabled=false